#container-wraper {
  background-color: #f6f7fb;
  /*background-image: url("../images/bg-compass.jpg");
  background-attachment: fixed;*/
}

#heading-wraper {
  background-image: url("../images/bg-bluemedium.jpg");
  background-attachment: fixed;
}

#highlight-wraper {
  background-color: #b10400;
  /*background-image: url("../images/bg-bluedark.jpg");
  background-attachment: fixed;*/
}

#footer-wraper {
  background-color: #000b27;
  /*background-image: url("../images/bg-browndark.jpg");
  background-attachment: fixed;*/
}

.navbar-custom {
  background-color: #102947;
}

.navbar {
  margin-bottom: 0;
  font-family: Futura Bk Bt !important;
  font-style: normal;
  font-size: 12pt;
}

.btn-dark {
  background-color: #47240e;
  border-color: #47240e;
}

h1 {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 22pt;
  font-style: bold;
  text-align: center;
  color: black;
  line-height: 30px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 0;
}

h2 {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 18pt;
  text-align: center;
  color: black;
  line-height: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
}


h3 {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 12pt;
  font-style: normal;
  text-align: justify;
  line-height: 20pt;
  color: black;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
}

h4 {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 11pt;
  letter-spacing: 1px;
  text-align: justify;
  color: black;
  line-height: 25px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  margin-right: 3px;
}

h5 {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 12pt;
  text-align: center;
  color: black;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 30px;
  margin-right: 30px;
}

h6 {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 12pt;
  letter-spacing: 1px;
  text-align: justify;
  font-style: italic;
  color: black;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.text-left {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 18pt;
  font-weight: 15rem;
  text-align: left;
  color: black;
  line-height: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
}


.heading-text {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 20pt;
  letter-spacing: 1px;
  text-align: center;
  color: white;
  line-height: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}

.button-text {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 12pt;
  letter-spacing: 1px;
  text-align: center;
  color: darkred;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}

.article-title {
  display: block;
  font-family: Georgia;
  font-size: 16pt;
  font-style: bold;
  text-align: center;
  color: black;
  line-height: 30px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 0;
}

.article-author {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 12pt;
  text-align: center;
  color: black;
  line-height: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
}

.article-para {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 12pt;
  font-style: normal;
  text-align: justify;
  line-height: 20pt;
  color: black;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
}

.footer-text {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 9pt;
  letter-spacing: 1px;
  text-align: center;
  color: white;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 0;
}

.footer-credits-text {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 9pt;
  letter-spacing: 1px;
  text-align: center;
  color: blue;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 0;
}

.box {
  box-sizing: border-box;
  border: 1px solid;
  color: grey;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
}

.fa {
  font-size: 3em;
  margin-top: 5px;
}

.card-img-top {
  align-content: center;
}

.card-title {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 11pt;
  text-align: center;
  color: black;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

.card-text  {
  display: block;
  font-family: Futura Bk Bt;
  font-size: 11pt;
  text-align: justify;
  color: black;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

#cardhover
  {
    background-color: #f6f7fb;
    border-color:#016407;
    color: #9ca324;
  }
  #cardhover:hover
  {
    -webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    transform: scale(1.1);
    transition: 1.0s;
  }

.hr
{
  background-color:#3b3b3b;
}

/*-------------------LIGHTBOX------------------*/
.item
{
  margin-top: 30px;
}

/*-------------------TABLES------------------
.table-striped {
  font-family: Futura Bk Bt;
  font-size: 16px !important;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 10px;
  /*background-color: #febcbb;*/
}

/*thead {
 background-color: #c72c2a; 
}*/

table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
bottom: .5em;
}*/

/*--------------------MARQUE--------------------*/
.ticker {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 60px;
    margin: 0 auto
}

.news {
    width: 100%;
    background: #d5d4d4;
    padding: 0 2%
}

.title {
    width: 20%;
    text-align: center;
    background: #3192b6;
    position: relative
}

.title h5 {
    font-family: Futura Bk Bt; 
    font-size: 18px;
    margin: 8% 0
}

.news marquee {
    font-family: Futura Bk Bt;
    font-size: 18px;
    margin-top: 12px
}

.news-content p {
    margin-right: 41px;
    display: inline
}